RSS   Vulnerabilities for 'Onethird cms show off'   RSS

2017-12-22
 
CVE-2017-10907

CWE-22
 

 
Directory traversal vulnerability in OneThird CMS Show Off v1.85 and earlier. Show Off v1.85 en and earlier allows an attacker to read arbitrary files via unspecified vectors.

 


Copyright 2018, cxsecurity.com

 

Back to Top